HELP FILE

Que signifie « upgrade required » sur mon routeur SonicWall ?

Découvrez les options dont vous disposez lorsque le système de prévention des intrusions (IPS) de votre routeur nécessite une mise à niveau.

Si vous voyez Upgrade Required au lieu du menu de configuration de l’IPS lorsque vous essayez de modifier ces paramètres, cela signifie que votre système de prévention des intrusions est toujours actif et qu’il fonctionne dans votre routeur SonicWall. Par conséquent, vous ne pourrez plus modifier les détails de ce qui est et de ce qui n’est pas analysé, ce qui peut entraîner des problèmes avec votre système téléphonique.
Voici les options qui s’offrent à vous si vous vous trouvez dans cette situation :
  • Recommandé : contactez SonicWall pour acheter la licence supplémentaire nécessaire pour configurer les paramètres IPS. C’est la seule façon de vérifier que le trafic de GoToConnect n’est jamais faussement détecté et bloqué.
  • Décochez la case Prevent All (Empêcher tout) et Detect All (Détecter tout) pour les Low Priority Attacks (Attaques de faible priorité). Il devrait s’agir du réglage par défaut de votre SonicWall et, d’après notre expérience, cela ne semble pas poser de problème. Les problèmes semblent plutôt se produire lorsque ces paramètres de sécurité sont augmenté.
    • Si des problèmes surviennent avec le trafic GoToConnect bloqué par moments, vous pouvez modifier ces paramètres pour autoriser les Medium Priority Attacks (Attaques de moyenne priorité)., et ainsi de suite jusqu’à la désactivation complète du système IPS.